<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  function iniArtists ()
  {
    global $DB_PREFIX;
    
    global $CharsArtistName;
    global $CharsURLs;

    $sql = 'CREATE TABLE '.DB_PREFIX.'artists
    (
      ArtistID INTEGER NOT NULL AUTO_INCREMENT,
      ArtistName CHAR('.$CharsArtistName.'),
      ArtistURL CHAR('.$CharsURLs.'),
      PRIMARY KEY (ArtistID)
    ) ENGINE = MYISAM CHARACTER SET utf8 COLLATE utf8_unicode_ci';
    
    if (mysql_query($sql)) { return true; }
    else { return false; }
  }
?>